 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgb(1, 39, 83), rgb(102, 107, 170), rgb(1, 39, 83));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 60px;
}